<ion-header>
  <ion-toolbar>
    <ion-title>detalle</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-input id="palabra" type="string" ></ion-input>
  <ion-input id="coche" type="coche()" ></ion-input>
  <div>

    <p>Holaaaa {{data3}}</p>
    <p>Matricula {{data4}}</p>
  </div>
  
</ion-content>

